[@Info]
Description=TLocalizer Data File
Version=1.0.7
Copyright=Copyright c2018 Greatis Software
[StopUpdates10.@Info]
Language=简体中文 - Chinese Simplified
Copyright=Copyright c2018 Greatis Software
Info=Nicotine-2
[StopUpdates10.frmScann]



[StopUpdates10.frmScann.lblProtectionStatus]
Caption=保护状态


[StopUpdates10.frmScann.lblFeedback]
Caption=检查更新



[StopUpdates10.frmScann.lblReadme]
Caption=说明/常见问题



[StopUpdates10.frmScann.btLogCheck]
Caption=查看日志...



[StopUpdates10.frmScann.Panel2]
Caption=Copyright  (c) Greatis Software.  免费软件


[StopUpdates10.frmScann.pnlWait]



[StopUpdates10.frmScann.Label1]
Caption=请稍等...



[StopUpdates10.frmScann.btSopWait]
Caption=继续...



[StopUpdates10.frmScann.pnlApps]



[StopUpdates10.frmScann.lblMyApps]
Caption=我的其他程序:


[StopUpdates10.frmScann.grid]
Hint=下载!


[StopUpdates10.frmScann.pnlButtons]



[StopUpdates10.frmScann.btRemoveprot]
Caption=还原 Windows Updates



[StopUpdates10.frmScann.btStop]
Caption=阻止 Windows Updates!



[StopUpdates10.frmScann.memReadMe]



[StopUpdates10.frmScann.btRefresh]
Hint=刷新



[StopUpdates10.frmScann.panImages]



[StopUpdates10.frmScann.panSteps]



[StopUpdates10.frmScann.constStatus]
Caption=状态
[StopUpdates10.frmScann.constNotfound]
Caption=未找到
[StopUpdates10.frmScann.constFailureWritingError]
Caption=失败!写入错误
[StopUpdates10.frmScann.constFailureErrorinremoval]
Caption=失败!移除时错误
[StopUpdates10.frmScann.constCannotOpen]
Caption=无法打开
[StopUpdates10.frmScann.constKeyDeletingError]
Caption=组件删除错误
[StopUpdates10.frmScann.constAttempttoRun]
Caption=尝试运行
[StopUpdates10.frmScann.constWindowsUpdateisnotblocked]
Caption=没有阻止 Windows Update
[StopUpdates10.frmScann.constWindowsUpdateispartiallyblocked]
Caption=Windows Update 部分被阻止
[StopUpdates10.frmScann.constWindowsUpdateisblocked]
Caption=Windows Update 被阻止!
[StopUpdates10.frmScann.constFreetoolformonitoringWindowsboottimeslowdown]
Caption=用于监控 Windows 启动时间和速度的免费工具
[StopUpdates10.frmScann.constSmallprogramforresettingtheMicrosoftEdgebrowser]
Caption=用于重置 Microsoft Edge 浏览器的小程序
[StopUpdates10.frmScann.constRemovefilelessmalwarerootkitsinvisiibleforantiviruses]
Caption=最好的恶意软件杀手！
[StopUpdates10.frmScann.constProtectsyourPCagainstwebcryptocurrencyminersFREE]
Caption=保护你的电脑免受网络加密货币挖矿程序的威胁（免费）
[StopUpdates10.frmScann.constStopUpdatesWindows10]
Caption=StopUpdates Windows 10
[StopUpdates10.frmScann.constVersion]
Caption=版本
[StopUpdates10.frmScann.constExecuted]
Caption=已执行:
[StopUpdates10.frmScann.constProcessisnotblocked]
Caption=进程未被阻止
[StopUpdates10.frmScann.constPleasewait]
Caption=请稍等...
[StopUpdates10.frmScann.constUpdatingServiceisnotdisabled]
Caption=更新服务没有被禁用!
[StopUpdates10.frmScann.constUpdateServiceisrunningnow]
Caption=更新服务正在运行中!



;Form  More
[StopUpdates10.frmOfferMore]
Caption=那么，下一步该怎么做?
[StopUpdates10.frmOfferMore.btScanMalware]
Caption=免费扫描隐藏的恶意软件
Hint=使用我们的 UnHackMe 软件免费扫描
[StopUpdates10.frmOfferMore.Label1]
Caption=成功! Windows Update 已被阻止!
[StopUpdates10.frmOfferMore.Label2]
Caption=那么，下一步该怎么做?
[StopUpdates10.frmOfferMore.btBootRacer]
Caption=设置系统启动程序
Hint=时殷弘我们的 BootRacer 免费软件
[StopUpdates10.frmOfferMore.btThankyou]
Caption=谢谢你!
Hint=您的意见对我们非常重要

;110
[StopUpdates10.frmScann.constNowyouhavetorestartprogramtogetEnglishinterface]
Caption=现在你必须重新启动程序以获得英文界面。
[StopUpdates10.frmScann.File1]
Caption=文件
[StopUpdates10.frmScann.Exit1]
Caption=退出
[StopUpdates10.frmScann.Tools1]
Caption=工具
[StopUpdates10.frmScann.Refresh1]
Caption=刷新状态
[StopUpdates10.frmScann.WindowsShutdown1]
Caption=关机
[StopUpdates10.frmScann.Help1]
Caption=帮助
[StopUpdates10.frmScann.HomepageFAQ1]
Caption=访问主页/常见问题...
[StopUpdates10.frmScann.Language1]
Caption=语言
[StopUpdates10.frmScann.Translate1]
Caption=翻译...
[StopUpdates10.frmScann.CheckforNewVersion1]
Caption=检查版本更新...
[StopUpdates10.frmScann.Settings1]
Caption=设置...

; Form Settings
[StopUpdates10.frmSettings]
Caption=设置

[StopUpdates10.frmSettings.page]
[StopUpdates10.frmSettings.tabEnabled]
Caption=适用高级使用者!

[StopUpdates10.frmSettings.cbDisableOSUpgrade]
Caption=禁用 Windows 升级

[StopUpdates10.frmSettings.cbDisableWinupdate]
Caption=禁用 Windows 更新

[StopUpdates10.frmSettings.cbDisableWUAService]
Caption=禁用 Windows Update 服务

[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=禁用进程:

[StopUpdates10.frmSettings.lvProc]

[StopUpdates10.frmSettings.btOK]
Caption=确定

[StopUpdates10.frmSettings.btCancel]
Caption=取消

[StopUpdates10.frmSettings.lblChangeonyourownrisk]
Caption=更改这个选项，风险自负! 

[StopUpdates10.frmSettings.tabUpdate]
Caption=自动更新

[StopUpdates10.frmSettings.cbNewVersionCheck]
Caption=程序启动时检查更新

;230
[StopUpdates10.frmScann.btUpdatesGuard]
[StopUpdates10.frmScann.btUpdateGuard]

[StopUpdates10.frmScann.pnlStopUpdatesGuard]
[StopUpdates10.frmScann.lblUpdatesGuardLabel]

[StopUpdates10.frmScann.pnlCloseGuardPanel]
Caption=禁用
[StopUpdates10.frmScann.btDisableUpdateGuard]
Caption=禁用 Updates Guard
[StopUpdates10.frmScann.btEnableUpdateGuard]
Caption=启用 Updates Guard


[StopUpdates10.frmScann.constUpdateGuardisOFF]
Caption=Updates Guard 已禁用!
[StopUpdates10.frmScann.constUpdateGuardisON]
Caption=Updates Guard 已启用!
[StopUpdates10.frmScann.constUpdatesGuardpollstheWindowsupdateservicestatus]
Caption=Updates Guard 检查 Windows update 更新服务状态
[StopUpdates10.frmScann.constIftheWindowsupdateservicewillstart]
Caption=如果 Windows update 服务启动 Guard 将禁用它
[StopUpdates10.frmScann.constUpdateGuardworksinthebackground]
Caption=Updates Guard 作为服务在后台运行，即使你未登录 Windows，它也可以保护你。

[StopUpdates10.frmScann.RestartWindows1]
Caption=重启

[StopUpdates10.frmSettings.cbUpdateGuard]
Caption=启动 Updates Guard

;250
[StopUpdates10.frmSettings.lblDisableServices]
Caption=禁用服务:
[StopUpdates10.frmSettings.lvServ]
[StopUpdates10.frmScann.constUpdatesGuardautomaticallyprotectsinthebackground]
Caption=Updates Guard在后台运行
[StopUpdates10.frmScann.constWindowsupdateblockingisnotprotected]
Caption=Windows Update 封锁未受保护
[StopUpdates10.frmScann.btUndoChanges]
Caption=撤销
Hint=撤销所有更改
[StopUpdates10.frmScann.SuggestaFeature1]
Caption=建议

;255
[StopUpdates10.frmScann.lblRecommend]
Caption=推荐:


[StopUpdates10.frmScann.pnlPauseUpdates]

[StopUpdates10.frmScann.lblPauseUpdateStatus]

[StopUpdates10.frmScann.btPauseUpdates]
Caption=暂停更新...

[StopUpdates10.frmScann.btResumeUpdates]
Caption=恢复更新

[StopUpdates10.frmScann.btPauseUpdateOptions]
Caption=选项...


[StopUpdates10.frmScann.btPauseUpdatesInfo]
Hint=更多信息


[StopUpdates10.frmScann.constUpdatespauseduntil]
Caption=暂停更新，直到...

[StopUpdates10.frmScann.constYoucanpauseinstallingupdates]
Caption=你可以暂停正在安装的更新

[StopUpdates10.frmScann.constDownload]
Caption=下载

[StopUpdates10.frmScann.UpdateWindowsDefenderSignatures1]
Caption=更新 Windows Defender 签名

[StopUpdates10.frmPauseUpdates]
Caption=暂停更新

[StopUpdates10.frmPauseUpdates.lblPauseUpdates]
Caption=暂停更新，直到...

[StopUpdates10.frmPauseUpdates.lblPauseFeaturesUpdates]
Caption=暂停功能更新（每年主要更新2次）
[StopUpdates10.frmPauseUpdates.lblPauseQualityUpdates]
Caption=暂停季度更新（累计质量更新）
[StopUpdates10.frmPauseUpdates.btOK]
Caption=确定

[StopUpdates10.frmPauseUpdates.dtPauseUpdates]

[StopUpdates10.frmPauseUpdates.dtPauseFeatures]

[StopUpdates10.frmPauseUpdates.dtPauseQuality]


[StopUpdates10.frmDefender]
Caption=更新 Windows Defender 签名

[StopUpdates10.frmDefender.btAbort]
Caption=停止

[StopUpdates10.frmDefender.pnlBot]

[StopUpdates10.frmDefender.btCheckLog]
Caption=检查日志

[StopUpdates10.frmDefender.btClose]
Caption=关闭

[StopUpdates10.frmScann.SuggestaFeature1]
Caption=建议

[StopUpdates10.frmScann.btDisableEOS]
Caption=禁用 EOS 通知
Hint=阻止 [停止服务] 和 [停止支持] 的画面

[StopUpdates10.frmScann.btEnable7EOS]
Caption=启用 EOS 通知

[StopUpdates10.frmScann.btWin7Info]
Hint=更多信息

[StopUpdates10.frmScann.btDisableGWX]
Caption=禁用 GWX
Hint=禁用获取 Windows 10 的通知和弹出窗口

[StopUpdates10.frmScann.lblGWXNotfound]

[StopUpdates10.frmScann.constGWXisdisabled]
Caption=GWX 已被禁用

[StopUpdates10.frmScann.constGWXGetWidows10isnotfound]
Caption=GWX (获取 Windows 10) 未发现


;300
[StopUpdates10.frmScann.lblDonate]

[StopUpdates10.frmScann.btDonate]
Caption=捐赠
[StopUpdates10.frmScann.pnlRegister]
[StopUpdates10.frmScann.lblRegistered]
[StopUpdates10.frmScann.btRegister]
Caption=注册
[StopUpdates10.frmScann.btRegisteranother]
Hint=注册给...

[StopUpdates10.frmScann.pnlReg]
[StopUpdates10.frmScann.GreatisButton1]
Caption=关闭
[StopUpdates10.frmScann.btCheckRegCode]
Caption=注册
[StopUpdates10.frmScann.gpAffi]
[StopUpdates10.frmScann.lblYourLicenseKey]
Caption=你的许可证密钥:
[StopUpdates10.frmScann.lblStronglyrecommendcopypaste]
Caption=强烈建议你从注册信息中复制并粘贴你的代码!
[StopUpdates10.frmScann.gbPasteSerial]
Caption=从剪贴板上粘贴
[StopUpdates10.frmScann.edtKey2]
[StopUpdates10.frmScann.edtRegCode]
[StopUpdates10.frmScann.edtLicense]

[StopUpdates10.frmScann.constServicedoesnotexist]
Caption=服务不存在。
[StopUpdates10.frmScann.constRecommendyou]
Caption=推荐你
[StopUpdates10.frmScann.constComputers]
Caption=计算机
[StopUpdates10.frmScann.constValiduntil]
Caption=有效期l:
[StopUpdates10.frmScann.constRegisteredto]
Caption=注册到:
[StopUpdates10.frmScann.constInvalidregistrationkeyorregistrationinformation]
Caption=无效的注册密钥或注册信息!
[StopUpdates10.frmScann.constDoyouwanttocompletelycloseStopUpdates10]
Caption=你想完全关闭 StopUpdates10 还是把它最小化到系统托盘？
[StopUpdates10.frmScann.constAutoStart]
Caption=自动启动
[StopUpdates10.frmScann.constManualStart]
Caption=手动启动
[StopUpdates10.frmScann.constDisabled]
Caption=停用
[StopUpdates10.frmScann.constProtected]
Caption=注册表受保护
[StopUpdates10.frmScann.constUnprotected]
Caption=注册表不受保护

[StopUpdates10.frmSettings.tabProc]
Caption=停用程序
[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=禁用进程:
[StopUpdates10.frmSettings.tabServ]
Caption=禁用服务
[StopUpdates10.frmSettings.lblRecommendedServ]
Caption=禁用推荐服务:

[StopUpdates10.frmSettings.lblDisableAdditionalServices]
Caption=禁用附加服务:
[StopUpdates10.frmSettings.lblAtyourrisk]
Caption=风险自负!

[StopUpdates10.frmSettings.lvlCustomServices]

[StopUpdates10.frmSettings.cbDoubleProtectServices]
Caption=双重保护。通过注册表权限保护+ Updates Guard

[StopUpdates10.frmSettings.btEdit]
Caption=编辑

[StopUpdates10.frmSettings.lblServiceKeyName]
Caption=服务密钥名称:
[StopUpdates10.frmSettings.edtServName]

[StopUpdates10.frmSettings.btSaveServName]
Caption=OK

[StopUpdates10.frmSettings.btCancelServName]
Caption=取消

[StopUpdates10.frmSettings.tabPremium]
Caption=高级

[StopUpdates10.frmSettings.lblPolling]
Caption=检查更新状态的时间间隔（分钟）：

[StopUpdates10.frmSettings.lblUpdateblocked]
Caption=- Windows Update 被阻止了

[StopUpdates10.frmSettings.lblUpdateisnotblocked]
Caption=- Windows Update 未被阻止

[StopUpdates10.frmSettings.cbTrayIcon]
Caption=系统托盘中的 Windows Update 状态图标

[StopUpdates10.frmSettings.edtPollingInterval]

[StopUpdates10.frmSettings.cbWinStartup]
Caption=在 Windows 启动时运行

[StopUpdates10.frmSettings.btApply]
Caption=应用

[StopUpdates10.frmSettings.constServiceKeyName]
Caption=服务密钥名称
[StopUpdates10.frmSettings.constStatus]
Caption=状态

[StopUpdates10.frmAsk]
[StopUpdates10.frmAsk.lblQuestion]
[StopUpdates10.frmAsk.btDisableEOS]
Caption=关闭应用程序
[StopUpdates10.frmAsk.GreatisButton1]
Caption=隐藏到托盘上
[StopUpdates10.frmAsk.GreatisButton2]
Caption=取消
;350
[StopUpdates10.frmScann.pnlHardBlock]
Caption=Windows Update - 硬阻止:
[StopUpdates10.frmScann.pnlSoftBlock]
Caption=Windows Update - 软阻止:
Hint=Soft Block allows Windows Defender and Store Apps updates.
;360
[StopUpdates10.frmScann.constTargetReleaseVersionmustbe]
Caption=目前发布的版本必须等于当前版本或更高.
[StopUpdates10.frmPauseUpdates.lblTargetReleaseVersion]
Caption=阻止更新，直到该版本达到服务时间后结束。
参考：TargetReleaseVersion Windows策略。
[StopUpdates10.frmPauseUpdates.cbTargetReleaseVersion]
Caption=停留在当前更新上
[StopUpdates10.frmSettings.cbHidePromo]
Caption=隐藏促销活动
[StopUpdates10.frmOfferMore.btDonate]
Caption=进入高级阶段
;370
[StopUpdates10.frmScann.constWindows11UpgradeOfferanotBlocked]
Caption=Windows 11 的升级优惠没有被阻止
[StopUpdates10.frmScann.constA1RunGuardDesc]
Caption=A1RunGuard 是一个免费的进程阻止器 + 反勒索软件。

[StopUpdates10.frmOfferMore.btA1RunGuard]
Caption=免费进程拦截器 + 反勒索软件。
Hint=A1RunGuard

[StopUpdates10.frmSettings.cbDisableWindows11Upgrade]
Caption=禁用 Windows 11 的升级提议
